[Unit]
Description=mstored

[Service]
Type=forking
PIDFile=@srv_rundir@/mstored.pid
ExecStart=@prefix@/sbin/mstored -daemon=true
ExecReload=/bin/kill -HUP $MAINPID

[Install]
WantedBy=multi-user.target

